View Issue Details

IDProjectCategoryView StatusLast Update
0001251bareos-core[All Projects] webuipublic2021-09-14 12:19
ReporterjuanpebalsaAssigned Tofrank 
PrioritylowSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
PlatformLinuxOSCentOSOS Version7
Product Version19.2.7 
Fixed in Version 
Summary0001251: Error when displaying pool detail
DescriptionWhen I try to see the detail of the Pools under Storage -> Pools -> 15-Days (one of my pools), I get an error message because I can't find the page.

http://xxxxxxxxx.com/bareos-webui/pool/details/15-Days:
|A 404 error occurred
|Page not found.
|The requested URL could not be matched by routing.
|
|No Exception available
TagsNo tags attached.
bareos-master: impact
bareos-master: action
bareos-19.2: impact
bareos-19.2: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action

Relationships

related to 0001015 resolved pool name "1Test" throws 404 Error 
related to 0001383 closedarogge Release Bareos 18.2.12 
related to 0001384 closedarogge_adm Release Bareos 19.2.11 
related to 0001361 closedarogge Release Bareos 20.0.3 

Activities

juanpebalsa

juanpebalsa

2020-06-11 09:13

reporter  

frank

frank

2021-08-09 17:22

manager   ~0004207

Fix committed to bareos bareos-19.2 branch with changesetid 15094.

Related Changesets

bareos: master 02ccca6e

2021-08-05 14:04:12

frank

Ported: N/A

Details Diff
webui: fix pool module router constraints

Fixes 0001251: Error when displaying pool detail
Affected Issues
0001251
mod - webui/module/Pool/config/module.config.php Diff File

bareos: bareos-18.2 204fe463

2021-08-05 14:04:12

frank

Ported: N/A

Details Diff
webui: fix pool module router constraints

Fixes 0001251: Error when displaying pool detail

(cherry picked from commit 02ccca6ededd6c2fb4f7c123bbbf82209040ec9c)
Affected Issues
0001251
mod - webui/module/Pool/config/module.config.php Diff File

bareos: bareos-19.2 575f0f4a

2021-08-05 14:04:12

frank

Ported: N/A

Details Diff
webui: fix pool module router constraints

Fixes 0001251: Error when displaying pool detail

(cherry picked from commit 02ccca6ededd6c2fb4f7c123bbbf82209040ec9c)
Affected Issues
0001251
mod - webui/module/Pool/config/module.config.php Diff File

Issue History

Date Modified Username Field Change
2020-06-11 09:13 juanpebalsa New Issue
2020-06-11 09:13 juanpebalsa File Added: Captura de pantalla 2020-06-11 a las 9.13.02.png
2021-04-29 10:50 frank Assigned To => frank
2021-04-29 10:50 frank Status new => assigned
2021-08-05 13:53 frank Status assigned => confirmed
2021-08-06 11:59 frank Relationship added related to 0001015
2021-08-09 17:22 frank Changeset attached => bareos master 02ccca6e
2021-08-09 17:22 frank Changeset attached => bareos bareos-18.2 204fe463
2021-08-09 17:22 frank Changeset attached => bareos bareos-19.2 575f0f4a
2021-08-09 17:22 frank Note Added: 0004207
2021-08-09 17:22 frank Status confirmed => resolved
2021-08-09 17:22 frank Resolution open => fixed
2021-09-13 10:37 arogge Relationship added related to 0001383
2021-09-14 10:54 arogge_adm Relationship added related to 0001384
2021-09-14 12:19 arogge_adm Relationship added related to 0001361